@charset "utf-8";
/* CSS Document */

body,
input,
textarea,
select,
.fancybox-title { font-family: 'helveticaregular', sans-serif; }
.slider .slide-caption,
.preloader { }
h1,
h2,
h3,
h4,
h5,
h6,
strong { font-weight: 400; }
em,
i { font-style: normal; }
.mid-text,
.btn.btn-blue,
.main-content h5,
.main-footer a,
.home-title h1 span,
.front-contain,
.testimonial-title p,
.testimonial-more { font-family: 'helveticalight', sans-serif; }
strong,
.main-title,
.testimonial-title,
.main-footer,
.front-contain h2,
.front-contain h5,
.testimonial-title h5 { font-family: 'helveticabold', sans-serif; }
.main-content,
#testimonial_pop,
.professional-bottom,
.main-image { font-family: 'HoeflerTextReg', sans-serif; }
.gal-box a { font-family: 'HoeflerTextItalic', sans-serif; }
.preloader,
.form-enq .input-block,
.main-content h4,
.main-content a strong,
.professional-bottom strong,
.main-image strong { font-family: 'HoeflerTextBlack', sans-serif; }
.footer-text,
.title-head,
.home-title,
.front-title { font-family: 'HoeflerTextBlackItalic', sans-serif; }
/*
font-family: 'ArialMT', sans-serif;
font-family: 'ArialMTBold', sans-serif;


*/

a { text-decoration: none; color: #000; }
a:hover,
a:active { text-decoration: none; color: #666; }
a,
a:hover,
a:active,
a:visited,
a:link { outline: none; -moz-outline: none; }
img { max-width: 100%; height: auto; }
/*p { -ms-word-break: break-all; 
word-break: break-all; 
word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }*/
/*************Attached Classes **************/

*:before,
*:after,
img,
.head-sticky,
.title-head,
.nav-head,
.brand-head,
header,
a,
span,
input,
ul,
li,
p { transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s }
figure,
section { transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s }
.map-box *,
/*.slider .bx-wrapper ul,
.slider .bx-wrapper ul li,*/
.slider .bx-controls *,
.transition-none { transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none }
.tranform-none { transform: none; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none }
.about-valign,
.gal-cap,
.gal-img:before { transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); }
.about-inner::after { transform: rotate(-80deg); -webkit-transform: rotate(-80deg); -moz-transform: rotate(-80deg); -o-transform: rotate(-80deg); -ms-transform: rotate(-80deg); }
.nav-strip:before { transform: rotate(20deg); -webkit-transform: rotate(20deg); -moz-transform: rotate(20deg); -o-transform: rotate(20deg); -ms-transform: rotate(20deg); }
.mid-navs ul li a:hover img,
.footer-info ul li a:hover img { transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -o-transform: scale(0.8); -ms-transform: scale(0.8); }
.gal-img:after { transform: scale(0); -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); }
.gal-box a:hover .gal-img:after { transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); }
.bg-none { background: none; filter: none; }
.bg-none:hover,
.bg-none:active { background: none; filter: none; }
.slider .bx-wrapper .bx-viewport,
.box-shadow-none { box-shadow: 0 0 0 transparent; -moz-box-shadow: 0 0 0 transparent; -webkit-box-shadow: 0 0 0 transparent; -o-box-shadow: 0 0 0 transparent; }
.slider .bx-wrapper .bx-controls-direction a:hover { -o-box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7); -ms-box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7); -webkit-box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7); -moz-box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7); box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7); }
.btn.btn-sblk:hover,
.btn.btn-sblk:focus { -o-box-shadow: 0 0 0px 1px rgba(255, 255, 355, 1); -ms-box-shadow: 0 0 0px 1px rgba(255, 255, 355, 1); -webkit-box-shadow: 0 0 0px 1px rgba(255, 255, 355, 1); -moz-box-shadow: 0 0 0px 1px rgba(255, 255, 355, 1); box-shadow: 0 0 0px 1px rgba(255, 255, 355, 1); }
.center-area:hover .center-image figure { -o-box-shadow: 0 0 10px 5px rgba(184, 48, 24, 0.7); -ms-box-shadow: 0 0 10px 5px rgba(184, 48, 24, 0.7); -webkit-box-shadow: 0 0 10px 5px rgba(184, 48, 24, 0.7); -moz-box-shadow: 0 0 10px 5px rgba(184, 48, 24, 0.7); box-shadow: 0 0 10px 5px rgba(184, 48, 24, 0.7); }
.slider .bx-wrapper .bx-pager.bx-default-pager a { -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.7); -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.7); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.7); }
.btn,
.text-shadow-none { text-shadow: 0 0 0 transparent !important; }
.slider .slide-caption h1 { text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7); }
.border-none { border: none; }
.border-left-none { border-left: none; }
.border-radius-none { border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; -o-border-radius: 0 !important; }
nav ul li a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; }
.accordion-panel .active-header { border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; }
/*.brand a { border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; -o-border-radius: 0 0 10px 10px; -ms-border-radius: 0 0 10px 10px; }*/
.slider .bx-wrapper .bx-controls-direction a,
.inline-bullet-list ul li:before,
.mid-bullet-list ul li:before { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; }
.bold300 { font-weight: 300; }
.bold400 { font-weight: 400; }
.bold700 { font-weight: 700; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-upper { text-transform: uppercase; }
.text-indent20 { text-indent: 20px; }
.full-width img { width: 100%; }
.line-reset { line-height: normal !important; }
.pad-none { padding: 0; }
.margin-none { margin: 0 !important; }
.margin-top0 { margin-top: 0px; }
.margin-top10 { margin-top: 10px; }
.margin-all-top10 { margin: 10px 0 0; }
.margin-top30 { margin-top: 30px; }
.margin-btm0 { margin-bottom: 0px !important; }
.margin-btm10 { margin-bottom: 10px !important; }
.margin-btm20 { margin-bottom: 20px !important; }
.margin-btm30 { margin-bottom: 30px; }
.margin-left10 { margin-left: 10px; }
.margin-frame { margin: 0 35px; }
.margin-frame2 { margin: 0 60px; }
.floatL { float: left; }
.floatR { float: right; }
.w10,
.wd10 { width: 10% }
.w20,
.wd20 { width: 20% }
.w25,
.wd25 { width: 25% }
.w30,
.wd30 { width: 30% }
.w33,
.wd33 { width: 33.3333% }
.w35,
.wd35 { width: 35% }
.w40,
.wd40 { width: 40% }
.w45,
.wd45 { width: 47% }
.w50,
.wd50 { width: 50% }
.w60,
.wd60 { width: 60% }
.w65,
.wd65 { width: 65% }
.w70,
.wd70 { width: 70% }
.w80,
.wd80 { width: 80% }
.w90,
.wd90 { width: 90% }
.bg-wht { background-color: #FFF; }
.box-image figure,
.swiper-controls:hover,
.bg-sblue { background-color: #0496bf; }
.col-grey1 { color: #3B3B3B; }
.col-wht { color: #fff; }
.col-blk { color: #000; }
.phase-grey .title,
article .subtitle,
.swiper-title,
.sub-title h3,
.staff-name h3,
.reveal-title h3,
.col-sblue { color: #0496bf; }
.visible-mobile,
.hidden-mobile { display: none; }
/*************************************** Icon Defined ***************************************/
.icon-txt { display: inline-block; text-decoration: none; }
.icon-txt small { font-size: 12px; line-height: 17px; color: #000000; }
.icon-txt img { margin-right: 5px; position: relative; }
.icon-txt .bag-ico { top: -2px; margin-right: 5px; }
.icon-txt .carrow-ico { top: -1px; margin-right: 3px; }
.icon-txt .phone-ico { top: 0px; }
.icon-txt .mail-ico { top: 0px; }
.icon-txt .cart-ico { top: -2px; margin-right: 8px; }
.icon-txt .date-ico { margin-right: 5px; top: -1px; }
.wrap-line { white-space: nowrap; overflow: hidden; display: block; text-overflow: ellipsis; }
/*************************************** Important Variable Defintions ***************************************/

.inline-list ul { margin: 0 0 -6px; padding: 0; list-style: none outside none; display: inline-block; }
.inline-list ul li { float: left; padding: 0 15px; }
.inline-list ul li:last-child { }
.inline-list ul li:hover,
.inline-list ul li:focus { }
.bullet-list ul { margin: 0; padding: 0 0 0 20px; display: inline-block; }
.bullet-list ul li { float: left; padding-right: 20px; }
.bullet-list ul li:last-child { padding-right: 0; }
.bullet-list ul li:hover,
.bullet-list ul li:focus { }
.mid-bullet-list ul { margin: 15px 0; padding: 0 0 0 18px; text-align: center; }
.mid-bullet-list ul li { list-style: none; padding: 0; margin: 0; margin-bottom: 8px; }
.mid-bullet-list ul li:before { content: ''; background-color: #2e3d78; display: inline-block; position: relative; height: 6px; width: 6px; margin-right: 5px; top: -2px; }
.mid-bullet-list ul li:last-child { }
.inline-bullet-list ul { margin: 0; padding: 0; list-style: none; display: inline-block; max-width: 100%; }
.inline-bullet-list ul li { display: inline-block; padding-right: 25px; position: relative; }
.inline-bullet-list ul li:before { position: absolute; content: ""; background-color: #f04c24; width: 6px; height: 6px; top: 50%; margin-top: -3px; right: 5px; }
.inline-bullet-list ul li:last-child { padding-right: 0; }
.inline-bullet-list ul li:last-child:before { display: none; }
.inline-bullet-list ul li:hover,
.inline-bullet-list ul li:focus { }
.bar-list { }
.bar-list ul { margin: 0 0 -6px; padding: 0; list-style: none outside none; display: inline-block; }
.bar-list ul li { border-right: 1px solid #000; float: left; padding: 0 10px; }
.bar-list ul li:last-child { border-right: none; }
.tick-list ul { margin: 0 0 7px; padding: 0; list-style: none outside none; }
.tick-list ul li { background-color: transparent; background-image: url("../images/img01_39.png"); background-position: 3px 2px; background-repeat: no-repeat; padding-left: 30px; min-height: 22px; margin-bottom: 7px; }
.tick-list ul li:last-child { margin-bottom: 0px; }
.tick-list.arrow-red { font-weight: 700; }
.tick-list.arrow-red a { color: #ee1d23; }
.arrow-list ul { margin: 15px 0; padding: 0 0 0 18px; /*list-style: none outside none; text-align: left;*/ }
.arrow-list ul li { background-color: transparent; /*background-image: url("../images/img01_30.png");*/ background-position: 0px 3px; background-repeat: no-repeat; padding-left: 0px; margin-bottom: 8px; }
.arrow-list ul li:last-child { margin-bottom: 0px; }
.arrow-list.arrow-wht li { background-image: url("../images/img01_80.png"); }
.arrow-list.arrow-tri li { background-image: url("../images/img05_06.png"); background-position: 0 7px; }
.star-list ul { margin: 0 0 -6px; padding: 0; list-style: none outside none; display: inline-block; }
.star-list ul li { float: left; padding: 0 15px; position: relative; }
.star-list ul li::after { content: "*"; position: absolute; right: -6px; top: 4px; }
.star-list ul li:last-child:after { display: none; }
.star-list ul li:hover,
.star-list ul li:focus { }
.custom-list ul { margin: 0 0 22px; padding: 0; list-style: none outside none; }
.custom-list ul li { background-color: transparent; background-image: url("../images/img01_09.png"); background-position: 1px 4px; background-repeat: no-repeat; padding-left: 30px; margin-bottom: 9px; min-height: 18px; line-height: 25px; }
.custom-list ul li:last-child { margin-bottom: 0px; }
.custom-list ul li.pin { background-image: url("../images/img01_03a.png"); background-position: 3px 3px; }
.custom-list ul li.phone { background-image: url("../images/img01_06.png"); background-position: 4px 2px; }
.custom-list ul li.fax { background-image: url("../images/img01_09.png"); background-position: 1px 6px; }
.custom-list ul li.mail { background-image: url("../images/img01_09.png"); background-position: 2px 6px; }
.custom-list ul li.time { background-image: url("../images/img01_09.png"); background-position: 1px 3px; }
.custom-list ul li.home { background-image: url("../images/img01_09.png"); background-position: 0px 3px; }
.btn { background-color: #000000; font-size: 15px; line-height: 20px; font-weight: 300; color: #ffffff; border: none; display: inline-block; text-align: center; padding: 9px 16px; text-decoration: none; border: 1px solid #000; }
.btn:hover,
.btn:focus { background-color: rgba(0, 0, 0, 0.7); color: #ffffff; }
.btn img { margin-right: 5px; position: relative; }
.btn.btn-arrow-left { position: relative; }
.btn.btn-arrow-left:before { position: absolute; content: ""; left: -6px; top: 50%; margin-top: -6px; width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 6px solid #ee1d23; }
.btn.btn-blarge { font-weight: 700; font-size: 28px; line-height: 35px; color: #ffffff; padding: 5px 20px; text-transform: uppercase; border-width: 3px; border-style: solid; border-top-color: #f8a5a7; border-left-color: #f1484d; border-right-color: #ee1d23; border-bottom-color: #ee1d23; }
.btn.btn-blarge:hover,
.btn.btn-blarge:focus { border-top-color: #ee1d23; border-left-color: #ee1d23; border-right-color: #f1484d; border-bottom-color: #f8a5a7; }
.btn.btn-red { background-color: #b83018; border: 1px solid #b83018; color: #ffffff; text-transform: uppercase; padding: 8px 16px; }
.btn.btn-red:hover,
.btn.btn-red:focus { background-color: #f6fae9; color: #b83018; }
.btn.btn-red-bdr { color: #b83018; font-weight: 300; border: none; text-transform: uppercase; font-size: 14px; line-height: 18px; padding: 8px 20px; background-color: transparent; border: 1px solid #b83018; }
.btn.btn-red-bdr:hover,
.btn.btn-red-bdr:focus { background-color: #b83018; color: #fff; }
.btn.btn-blue { background-color: #fff; color: #2e3d78; text-transform: uppercase; border: none; }
.btn.btn-blue:hover,
.btn.btn-blue:focus { background-color: #2e3d78; color: #fff; }
.btn.btn-dblue { background-color: #2e3d78; color: #fff; text-transform: uppercase; border-color: #2e3d78; }
.btn.btn-dblue:hover,
.btn.btn-dblue:focus { color: #2e3d78; background-color: #fff; }
.btn.btn-white { color: #484848; font-weight: 300; border: none; text-transform: uppercase; font-size: 12px; line-height: 14px; padding: 11px 20px; background-color: rgba(255,255,255,0.5); }
.btn.btn-white:hover,
.btn.btn-white:focus { background-color: #fff; }
.btn.btn-white-bdr { color: #fff; font-weight: 300; border: none; text-transform: uppercase; font-size: 14px; line-height: 18px; padding: 11px 20px; background-color: transparent; border: 1px solid #fff; }
.btn.btn-white-bdr:hover,
.btn.btn-white-bdr:focus { background-color: #fff; color: rgba(94, 109, 21, 1); border-color: rgba(94, 109, 21, 1); }
.btn.btn-org { background-color: #feb012; color: #ffffff; }
.btn.btn-org:hover,
.btn.btn-org:focus { background-color: rgba(254, 176, 18, 0.7); }
.btn.btn-orgp { background-color: #f0512b; background-image: url("../images/img01_15.png"); background-position: right center; background-repeat: no-repeat; color: #ffffff; position: relative; font-size: 18px; line-height: 22px; font-weight: 700; border-right: 16px solid transparent; padding: 10px 15px; padding-right: 25px; }
.btn.btn-orgp:hover,
.btn.btn-orgp:focus { background-position: calc(100% + 10px) center; }
.btn.btn-blk { font-weight: 700; padding: 16px 21px; background-color: #2d2d2d; color: #ffffff; text-transform: uppercase; font-size: 22px; line-height: 26px; }
.btn.btn-blk:hover,
.btn.btn-blk:focus { background-color: #555; }
.btn.btn-dgreen { text-transform: uppercase; padding: 9px 30px; color: #fff; background-color: #384900; border: none; font-size: 16px; line-height: 20px; }
.btn.btn-dgreen:hover,
.btn.btn-dgreen:focus { background-color: #6e7b2a }
.btn.btn-block { display: block; width: 100%; }
.btn.btn-small { padding: 12px 5px; font-size: 13px; line-height: 16px; color: #ffffff; }
.btn.btn-large { padding: 8px 29px; font-size: 20px; line-height: 25px; font-weight: 700; color: #ffffff; }
.btn.btn-xlarge { padding: 5px 20px 5px; font-size: 25px; line-height: 30px; color: #ffffff; }
.btn-submit { background-image: url("../images/btn-submit1.png"); background-color: transparent; background-position: top center; background-repeat: no-repeat; border: none; width: 176px; height: 53px; text-indent: 9999px; white-space: nowrap; opacity: 0.9; overflow: hidden; }
.btn-submit:hover,
.btn-submit:focus { opacity: 1; }
.fb-comments,
.fb-like-box,
.fb-comments span,
.fb-like-box span,
.fb-comments span iframe,
.fb-like-box span iframe { width: 100% !important; background-color: #ffffff; }
.fb-like-box span { width: 100% !important; height: auto !important; }
.fb-like-box span iframe { position: static; }
.tablular th { color: #feb012 !important; text-align: left; }
.sec-wrap3 { margin: 0 -3px; }
.sec-wrap3 .sec-c3 { margin: 0 3px; }
.sec-wrap5 { margin: 0 -5px; }
.sec-wrap5 .sec-c5 { margin: 0 5px; }
.sec-wrap10 { margin: 0 -10px; }
.sec-wrap10 .sec-c10 { margin: 0 10px; }
.sec-wrap15 { margin: 0 -15px; }
.sec-wrap15 .sec-c15 { margin: 0 15px; }
.sec-wrap20 { margin: 0 -20px; }
.sec-wrap20 .sec-c20 { margin: 0 20px; }
.sec-wrap23 { margin: 0 -23px; }
.sec-wrap23 .sec-c23 { margin: 0 23px; }
.sec-wrap25 { margin: 0 -25px; }
.sec-wrap25 .sec-c25 { margin: 0 25px; }
.sec-wrap30 { margin: 0 -30px; }
.sec-wrap30 .sec-c30 { margin: 0 30px; }
.white-wrap { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.product-list .white-wrap { overflow: visible; white-space: normal; }


/*************************************** Form Styles ***************************************/
.input-block::-webkit-input-placeholder {
 color: #2e3d78;
 opacity: 1;
}
.input-block:-moz-placeholder {
 color: #2e3d78;
 opacity: 1;
}
.input-block::-moz-placeholder {
 color: #2e3d78;
 opacity: 1;
}
.input-block:-ms-input-placeholder {
 color: #2e3d78;
 opacity: 1;
}
.input-block { border: 1px solid #bbb; font-size: 12px; line-height: 15px; color: #474747; font-weight: 700; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; display: inline-block; width: 100%; margin-bottom: 10px; }
.input-block.input-inline { }
input.input-block { min-height: 41px; padding: 6px 13px; }
select.input-block { padding: 8px 12px 8px 12px; }
select.input-block option { padding-right: 12px; }
textarea.input-block { min-height: 94px; padding: 10px 13px; }
.form-enq .field-contain { margin-bottom: 10px; }
.form-enq label { display: block; }
.form-enq .input-block { background-color: #fff; font-weight: 400; border-color: #2e3d78; }
.form-enq p { font-size: 13px; color: #b0b0b0; padding-left: 10px; }
.form-enq .form-input-wrap { }
.form-inline { text-align: right; padding-top: 11px; }
.form-inline-wrap { display: inline-block; }
.form-inline .form-group { float: left; }
.popup { width: 500px; }
.gmnoprint img { max-width: none; }
/************* Main Style **************/

/* Preloader */
#preloader { background-color: #fff; width: 100%; height: 100%; position: fixed; z-index: 100000; color: #2e3d78; }
.preloader { left: 50%; margin-left: -80px; margin-top: -80px; position: absolute; text-align: center; top: 50%; width: 160px; }
.preloader h1 { font-size: 32px; font-weight: 700; line-height: 42px; margin: 0; padding: 0; }
.preloader p { margin: 0 0 10px; }
.preloader img { width: 200px; }
body { background-color: #fff; color: #2e3d78; font-size: 18px; line-height: 24px; font-weight: 400; }
.container { width: 1000px; margin: 0 auto; }
.wrapper { }
/************* Header Style **************/


header { /*position: fixed; top: 0; left: 0;*/ position: relative; width: 100%; z-index: 10000; background-color: rgba(255,255,255,1); }
.top-main { padding: 0px; }
.brand-head { margin-right: 20px; }
.brand { }
.brand a { display: block; }
.brand p { margin: 0; }
.brand span { font-size: 14px; font-family: 'HoeflerTextItalic', sans-serif; color: #2e3d78; }
.brand a:hover { }
.brand img { max-height: 100px; margin: 15px 0 25px 0; }
.title-head { border-left: 1px solid #2e3d78; border-right: 1px solid #2e3d78; color: #2e3d78; text-align: center; padding: 30px 0; }
.title-head h1 { margin: 0; font-size: 28px; line-height: 36px; }
.title-head h1 a { color: #2e3d78; }
.title-head h1 a:hover { color: #6883ee; }
.nav-head { float: right; padding-top: 40px; }
.nav-strip { position: relative; }
.page-logo,
.title-head,
.nav-head { margin-top: 22px; }
.nav-logo { padding-bottom: 20px; }
.nav-logo p { margin: 0; font-family: 'HoeflerTextItalic', sans-serif; color: #2e3d78; }
.qualification li { list-style: none; line-height: 1.8; }
/*nav ul { text-transform: uppercase; display: inline-block; list-style: none; padding: 0; margin: 0; margin-bottom: -10px; max-width: 100%; }
nav ul li { float: left; list-style: none; padding: 0 10px; margin: 0; }
nav ul li a { padding: 5px 10px; color: #5d5d5d; }
nav ul li a:hover,
nav ul li.current-menu-item:hover > a,
nav ul li.active:hover > a { background-color: #f0512b; color: #000; }
nav ul li.active>a,
nav ul li.current-menu-item>a { color: #f0512b; }*/
.head-sticky.is-sticky .brand-head .brand img { margin: 5px 0 10px; max-height: 50px; }
.head-sticky.is-sticky .title-head {
    padding: 15px 0; margin-bottom:5px;
}
.head-sticky.is-sticky .page-logo,
.head-sticky.is-sticky .title-head,
.head-sticky.is-sticky .nav-head { margin-top: 5px; }
.head-sticky.is-sticky .title-head { /*padding:10px 0;*/ }
.head-sticky.is-sticky .nav-head { padding-top: 20px; }
/************* Content Style **************/


.slider-panel { position: relative; margin-bottom: 10px; }
.slider { color: #fff; }
.slider .slide-contain { position: relative; }
.slider .slide-contain iframe { width: 100%; height: 100%; position: absolute; }
.no-slide-ht .bx-wrapper { /*height: auto !important;*/ }
.slider .slide-bg { }
.slider .slide-bg img { width: 100%; height: auto; }
.slider .slide-caption { top: 32%; /*margin-top: -50px;*/ left: 0; position: absolute; width: 100%; text-align: center; text-transform: uppercase; }
.slider .slide-inner { padding: 20px 0; }
.slider .slide-caption h1 { font-size: 72px; line-height: 100px; margin: 0; font-weight: 700; }
.slider .bx-wrapper { margin-bottom: 0; overflow: hidden; display: inline-block; width: 100%; }
.slider .bx-wrapper .bxslider { margin: 0; padding: 0; display: inline-block; vertical-align: top; /*width: 100% !important; height: 100%;*/ }
.slider .bx-wrapper .bxslider li { position: relative; /*height:100%;*/ }
.slider .bx-wrapper .bx-viewport { border: none; left: 0; background: #fff; height: auto !important; }
.slider .bx-wrapper .bx-controls-direction { text-align: center; }
.slider .bx-wrapper .bx-controls-direction a { /*background: #444; color: #fff; font-size: 36px; font-weight: 700; line-height: 25px; text-indent: inherit;*/ }
.slider .bx-wrapper .bx-controls-direction a:hover { /*background-color: #000;*/ }
.slider .bx-wrapper .bx-prev { }
.slider .bx-wrapper .bx-next { }
.slider .bx-wrapper .bx-pager { bottom: 15px; left: 0; padding: 0; text-align: center; }
.slider .bx-wrapper .bx-pager.bx-default-pager a { background: #d6d6d6; width: 11px; height: 11px; margin: 0 4px; }
.slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider .bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #2e3d78; }
.slider .bx-wrapper .bxslider img { display: initial; }
.slider-panel .master-slider .ms-slide-bgcont img { max-width: 100%; }
.gal-panel { overflow: hidden; }
.gal-box { text-align: center; margin-bottom: 20px; }
.gal-box a { display: block; overflow: hidden; position: relative; color: #fff; }
.gal-box a span { display: block; }
.gal-img { }
.gal-img:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(36, 51, 110, 0.7); content: ""; opacity: 0; }
.gal-img img { width: 100%; }
.gal-cover { position: absolute; width: 100%; height: 100%; top: 0; left: 100%; }
.gal-cap { font-size: 28px; line-height: 38px; position: absolute; width: 100%; top: 50%; left: 0; }
.gal-box a:hover .gal-img:after { opacity: 1; }
.gal-box a:hover .gal-cover { left: 0; }
.phase { text-align: center; }
.phase-area { /*border-bottom: 3px solid #2e3d78;*/ padding: 60px 0; }
.phase-plain { border: none; }
.phase-half { border: none; position: relative; }
.phase-half:after { position: absolute; width: 100%; background-color: #d6dae6; content: ""; bottom: 0; left: 0; height: 44%; }
.phase-half .phase-area { position: relative; z-index: 10; }
.phase p { margin: 0 0 20px; }
.phase a { color: #2e3d78; }
#about { }
#links .phase-area,
#about .phase-area { margin-left: 60px; margin-right: 60px; }
.links-cover { margin-bottom: 60px; padding: 0 100px; border-bottom: 3px solid #2e3d78; }
.about-box { padding-top: 60px; border-top: 3px solid #2e3d78; }
.main { padding: 50px 0; text-align: center; }
.mid-navs { padding: 50px 0 0; font-size: 24px; line-height: 32px; text-transform: uppercase; text-align: center; }
.mid-navs ul { margin: 0; padding: 0; list-style: none; }
.mid-navs ul li { display: inline-block; list-style: outside none none; margin: 0 5px 20px; padding: 0; vertical-align: top; width: 140px; }
.mid-navs ul li a { display: inline-block; vertical-align: top; max-width: 100%; color: #2e3d78; /*white-space: nowrap;*/ }
.mid-navs ul li a img { height: 65px; }
.mid-navs ul li a span { display: block; }
.mid-ico { margin-bottom: 10px; }
.mid-text { font-size: 15px; line-height: 20px; }
.mid-navs ul li a:hover { position: relative; }
.mid-navs ul li a:hover img { }
.main-title { text-transform: uppercase; margin-bottom: 40px; letter-spacing: 0.2em; }
.main-title h2 { margin: 0; font-size: 29px; line-height: 32px; font-weight: 400; }
.main-title h4 { font-size: 14px; font-weight: 400; letter-spacing: 0.1em; line-height: 20px; margin: 0; }
.home-title { text-align: center; padding: 0 15px 50px; }
.home-title h1 { margin: 0; font-size: 28px; line-height: 36px; font-weight: 400; }
.home-title h1 span { font-size: 14px; color: #2e3d78; font-weight: 300; display: block; letter-spacing: 3px; text-transform: uppercase; }
.main-content { }
.main-content p { /*line-height: 1.6;*/ }
.main-content ul { margin: 0 0 15px; text-align: left; display: inline-block; max-width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.main-content ul li { }
.main-content h4 { font-size: 20px; font-weight: 400; margin: 0 0 20px; }
.main-content h5 { font-size: 14px; font-weight: 300; letter-spacing: 3px; text-transform: uppercase; margin: 0 0 20px; }
.main-image { margin: 25px 0; }
.main-image figure { width: 550px; margin: 0 auto; }
.main-footer { border-bottom: 3px solid #2e3d78; padding-bottom: 25px; padding-top: 25px; }
.main-footer a { position: relative; text-transform: uppercase; letter-spacing: 3px; font-weight: 300; font-size: 14px; }
.main-footer a:before,
.main-footer a:after { position: absolute; height: 1px; width: 20px; content: ""; /*background-color:#2e3d78;*/ top: 50%; left: 0; margin-top: -2px; }
.main-footer a:before { left: -30px; }
.main-footer a:after { left: auto; right: -30px; }
.main-centered { text-align: center; }
.main-centered > div { padding: 0; display: inline-block; max-width: 100%; text-align: left; }
.main-centered ul { margin: 0; }
.content { }
.testimonial-panel { }
.testimonial-box { }
.testimonial-box:nth-child(n+2) { padding-top: 30px; /*border-top: 1px solid #2e3d78;*/ margin-top: 30px; }
.testimonial-image { }
.testimonial-image figure { }
.testimonial-image figure img { width: 100%; height: auto; }
.main-image figcaption,
.testimonial-image figcaption { display: block; font-size: 13px; line-height: 22px; text-align: center; padding-top: 5px; }
/*.main-image figcaption { text-align:center; }*/
.testimonial-title { margin-bottom: 25px; position: relative; padding-bottom: 20px; letter-spacing: 0.2em; }
.testimonial-title:before,
.front-title:before { background-color: #2e3d78; content: ""; position: absolute; bottom: 0; left: 50%; height: 1px; width: 60px; margin-left: -30px; }
.home-columns { text-align: center; }
.home-columns .testimonial-title { }
.home-columns .testimonial-title:before { /*margin-left: -154px;*/ }
.home-columns .arrow-list ul {/* margin-left:15px; margin-right:15px;*/ font-size: 16px; line-height: 20px; }
.testimonial-title h1 { margin: 0; }
.testimonial-title h2 { margin: 0; line-height: 40px; text-align: center; }
.testimonial-title h3 { margin: 0; font-size: 17px; line-height: 18px; text-transform: uppercase; }
.testimonial-title h5 { font-size: 14px; line-height: 24px; margin: 0; }
.testimonial-title p { margin: 0; font-size: 12px; letter-spacing: 3px; line-height: 18px; text-transform: uppercase; }
.testimonial-wrap { margin-left: 15px; }
.testimonial-content { }
.testimonial-content p { }
.testimonial-btn { text-align: center; }
.testimonial-more { }
.testimonial-more a { font-size: 14px; font-weight: 300; letter-spacing: 3px; position: relative; text-transform: uppercase; }
#testimonial_pop { padding: 20px; color: #2e3d78; }
/************* Footer Style **************/

footer { text-align: center; }
footer a { color: #8b8b8b; }
footer a:hover { color: #000; }
.footer-main { }
.footer-info { padding: 40px 0; font-size: 28px; line-height: 60px; text-align: center; }
.footer-info ul { display: table; width: 100%; margin: 0; padding: 0; list-style: none; }
.footer-info ul li { margin: 0; padding: 0; /*0 63.5px;*/ list-style: none; /*float: left;*/ display: table-cell; width: 1%; }
.footer-info ul li:first-child { padding-left: 0; }
.footer-info ul li:last-child { padding-right: 0; }
.footer-info ul li a { display: inline-block; max-width: 100%; color: #2e3d78; white-space: nowrap; }
.footer-info ul li a img { max-height: 120px; width: auto; }
.footer-info ul li a span { display: block; }
.footer-ico { margin-bottom: 10px; }
.footer-text { }
.footer-info ul li a:hover { position: relative; }
/************* Other Style **************/

.form-panel { overflow: hidden; }
.form-btn { text-align: center; }
.fancybox-title { font-weight: 700; text-align: center; font-size: 20px; line-height: 30px; }
.addr-panel { overflow: hidden; text-align: center; /*padding-top:50px;*/ }
.addr-panel .clearfix { margin: 0 -20px; }
.addr-panel address { font-style: normal; margin: 0 10px 100px; }
.addr-panel address h3 { color: #f04c24; font-size: 20px; line-height: 16px; margin: 0 0 10px; padding-bottom: 8px; }
.addr-panel address p { margin: 0; }
.page-logo { text-align: center; padding: 10px 0; position: relative; }
.page-logo:before,
.page-logo:after { position: absolute; top: 0; left: 0; height: 100%; background-color: #000; width: 1px; content: ""; }
.page-logo:before { left: 0; right: auto; }
.page-logo:after { right: 0; left: auto; }
.page-logo img { height: 80px; }
.banner { margin-bottom: 40px; }
.banner-contain { }
.banner-contain figure { }
.banner-contain figure img { width: 100%; }
/************New Contact Page************/

.mail-box { width: 100%; text-align: center; }
.mail-box p { text-transform: uppercase; font-family: 'helveticalight', sans-serif; font-size: 12px; line-height: 16px; letter-spacing: 3px; margin: 0 0 15px; }
.mail-box a { color: #2e3d78; }
.mail-box img { width: 50px; margin-bottom: 15px; }
.map-box { height: 370px; }
.map-box img { max-width: inherit; }
.social-links { width: 100%; text-align: center; padding: 20px 0; }
.social-links img { margin-left: 8px; }
.arrow-list { padding-right: 15px; }
/* Preloader */
#preloader { background-color: #fff; width: 100%; height: 100%; position: fixed; z-index: 100000; color: #5d5d5d; }
.preloader { left: 50%; margin-left: -80px; margin-top: -30px; position: absolute; text-align: center; top: 50%; width: 160px; }
.preloader h1 { display: none; font-size: 42px; font-weight: 700; line-height: 50px; margin: 0; padding: 0; }
.preloader p { margin: 0 0 10px; }
.preloader img { width: 200px; }
.banner-video { position: relative; }
.banner-video video { background: #000 url("../videos/Rifey_Konkur/Rifey_Konkur.jpg") no-repeat scroll 0 0 / cover; display: block; width: 100%; }
.front-panel { display: table; width: 100%; }
.front-image,
.front-content { display: table-cell; width: 50%; position: relative; vertical-align: top; }
/*.front-image { width:60%; }
.front-content { width:40%; }
*/
.front-image figure img { width: 100%; }
.front-gal { margin-bottom: 30px; }
.front-content { background-color: #d6dae6; }
.front-content-wrap { position: absolute; height: 100%; width: 100%; top: 0; left: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 100px 15% 40px 40px; }
.front-title { position: relative; padding-bottom: 30px; margin-bottom: 30px; }
.front-title:before { left: 0; margin-left: 0; }
.front-title h1 { margin: 0; font-size: 36px; line-height: 55px; position: relative; text-indent: -22px; }
/*.front-title::before { left: 0; margin-left: 0; }
.front-title h1:before,
.front-title h1:after { position: absolute; }
.front-title h1:before { top: 0; left: -20px; content: open-quote; }
.front-title h1:after { bottom: 0; right: -20px; content: close-quote; }*/
.front-contain { letter-spacing: 3px; font-size: 12px; line-height: 18px; position: absolute; width: 100%; bottom: 0; left: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 0px 35% 40px 40px; }
.front-contain h2 { margin: 0 0 20px; font-size: 24px; line-height: 30px; }
.front-contain h2 span { display: inline-block; vertical-align: bottom; width: 30px; }
.front-contain h5 { margin: 0; font-size: 14px; line-height: 18px; }
.front-contain p { margin: 0; }
#contact .phase-area { padding-bottom: 0; }
.professional-member { }
.professional-member .testimonial-title { padding-bottom: 0; margin-bottom: 20px; }
.professional-member .testimonial-title:before { display: none; }
.professional-member .testimonial-title h5 { font-size: 15px; letter-spacing: 1px; line-height: 15px; }
.professional-member .testimonial-title figure { padding-top: 6px; width: 26px; margin: 0 auto; }
.professional-bottom { background-color: #d6dae6; padding: 80px 0; }
.professional-bottom { }
.professional-bottom-wrap { margin: 0 120px; }
.professional-bottom a { color: #2e3d78; }
.professional-bottom p { margin: 0; }
.faq-panel { text-align: center; }
.fancybox-overlay,
.fancybox-overlay-fixed { z-index: 99999; }
a.clickhere { color: #000 !important; }
.sponserd h2 span {
    width: 49%;
    display: inline-block;
    text-align: left;
}

.sponserd h3 span {
    width: 49%;
    display: inline-block;
    text-align: left;
}

.sponserd h2 span:nth-child(1) {
    text-align: right;
}

.sponserd h3 span:nth-child(1) {
    text-align: right;
}

.sponserd h2 span:nth-child(1):after {
    content: ' : ';
width: 20px;
    display: inline-block;
    text-align: center;
}

.sponserd h3 span:nth-child(1):after {
    content: ' : ';
width: 20px;
    display: inline-block;
    text-align: center;
}


/************* Responsive **************/

@media (max-width: 767px) {
.visible-mobile { display: block; }
.popup { width: auto; }
body { font-size: 14px; line-height: 20px; }
.container { width: auto; margin: 0 15px; }
/*.mobilenav nav,*/
.about-valign { transform: none; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; }
.w10,
 .w16,
 .w20,
 .w25,
 .w30,
 .w33,
 .w35,
 .w40,
 .w50,
 .w60,
 .w65,
 .w66,
 .w70,
 .w80,
 .w90 { width: auto; float: none; }
.sec-main { overflow: hidden; }
.sec-wrap3,
 .sec-wrap3 .sec-c3,
 .sec-wrap5,
 .sec-wrap5 .sec-c5,
 .sec-wrap10,
 .sec-wrap10 .sec-c10,
 .sec-wrap15,
 .sec-wrap15 .sec-c15,
 .sec-wrap25,
 .sec-wrap25 .sec-c25 { margin: 0; }
body { }
.wrapper { }
.container { width: auto; margin-left: 15px; margin-right: 15px; }
.top-main { }
.brand-head { max-width: 100px; margin-right: 10px; }
.brand a { }
.brand-head .brand img { margin: 10px 0; }
.head-sticky.is-sticky .brand-head .brand img { margin-bottom: 0; }
.head-sticky.is-sticky .title-head { margin-top: 20px; padding: 5px 0; }
.brand span { display: none; }
.title-head { padding: 20px 10px; }
.title-head h1 { font-size: 15px; line-height: 20px; }
.nav-head { padding-top: 20px; }
.nav-strip { /*margin-right: -15px;*/ }
.slider { margin-top: 10px; }
.slider .bx-wrapper { height: auto !important; }
.slider .slide-caption { text-align: center; position: static; margin: 0; padding: 20px 0; width: auto; background-color: #f04c24; }
.slider .slide-inner { padding: 0; }
.slider .slide-caption h1 { font-size: 32px; line-height: 45px; }
.links-cover { padding: 0; text-align: center; }
.gal-box { margin-bottom: 10px; }
.phase-area { padding: 15px 0; margin: 0 !important; }
.main-title { margin-bottom: 15px; }
.main { }
.office-title { padding: 0; }
.office-title h2,
.about-valign h1,
.news-title h3,
.main-title h2 { font-size: 20px; line-height: 30px; font-weight: 700; }
.main-image figure { width: auto; }
#about { margin: 0; }
.about-main { height: auto !important; }
.about-caption { display: none; }
.about-valign { position: static; padding: 0; width: auto; }
.about-cover { margin: 0; text-align: center; }
.mid-navs { padding: 20px 0; }
.mid-navs ul { }
.mid-navs ul li { width: 120px; margin: 0 10px 20px; max-width: inherit; }
.mid-navs ul li:last-child { }
.testimonial-box { margin: 0 0 20px; }
.home-columns .testimonial-title { text-align: center; }
.home-columns .testimonial-title::before { margin-left: -30px; }
.main-content { margin: 0; }
.footer-info { font-size: 15px; line-height: 20px; }
.testimonial-image { margin-bottom: 30px; padding-top: 0 !important; }
.testimonial-wrap { margin: 0; }
.banner-video { display: none; }
.front-panel,
.front-image,
.front-content { display: block; width: auto; }
.front-content-wrap,
.front-contain { position: static; width: auto; }
.front-content-wrap { padding: 30px; text-align: center; }
.front-contain { padding: 0; }
.front-title h1 { font-size: 25px; line-height: 35px; text-indent: inherit; }
.front-title h1 br { display: none; }
.front-title::before { left: 50%; margin-left: -30px; }
.professional-bottom { padding: 20px 0; }
.professional-bottom-wrap { margin: 0; }
.footer-info ul { display: block; }
.footer-info ul li { float: none; width: auto; display: block; padding: 10px 0; }
}
@media (max-width: 979px) {
.title-wrap,
 .recent-header,
 .title-cover { padding-left: 0; padding-right: 0; }
.office-title { padding: 10px 0; }
}
@media (max-width: 1199px) {
.slider .slide-bg { height: auto !important; }
.nav-strip::before { display: none; }
}
 @media (min-width: 768px) {
.hidden-mobile { display: block; }
}
 @media (min-width: 1200px) {
}
 @media (max-width: 400px) {
}
 @media (max-width: 480px) {
/*.title-head { background-color: green; }*/
.head-sticky.is-sticky .nav-head { padding-top: 10px; }
.head-sticky.is-sticky .title-head { margin-top: 10px; }
.brand-head .brand img { height: 40px; /*margin:5px 0;*/ }
/*.mobilenav .brand img { max-height: 80px; }.mobilenav nav:before {top: 105px;}*/
.title-head { padding: 10px 0; margin-top: 10px; }
.nav-head { padding-top: 0px; }
.sec-c15 { padding-bottom: 20px; }
.qualification ul { padding-left: 0px; }
}
@media (min-width: 481px) and (max-width: 767px) {
/*.title-head { background-color: blue; }*/
/*.mobilenav nav:before {top: 60px;}*/
}
@media (min-width: 768px) and (max-width: 979px) {
/*.title-head { background-color: red; }*/
body { }
.container { width: 724px !important; }
.head-sticky.is-sticky .top-main { padding-top: 10px; padding-bottom: 10px; }
.head-sticky.is-sticky .nav-head { padding-top: 15px; }
.head-sticky.is-sticky .title-head { padding: 10px 0; }
.brand span { display: block; }
.title-head h1 { font-size: 24px; }
.mid-navs ul li { width: 156px; }
.links-cover { padding: 0; }
.front-content-wrap,
.front-contain { padding: 10px 30px; }
.front-contain { padding-top: 0; }
.front-title { padding-bottom: 20px; margin-bottom: 5px; }
.front-title h1 { font-size: 20px; line-height: 30px; text-indent: -12px; }
/*.brand span { display: block; position: relative; top: -15px; }*/
.footer-info ul li { padding-left: 10px; padding-right: 10px; }
}
@media (min-width: 980px) and (max-width: 1199px) {
/*.title-head { background-color: pink; }*/
.container { width: 924px !important; }
.head-sticky.is-sticky .top-main { padding-top: 10px; padding-bottom: 10px; }
.head-sticky.is-sticky .nav-head { padding-top: 15px; }
.head-sticky.is-sticky .title-head { padding: 10px 0; }
.brand-head { margin-right: 0; }
.links-cover { padding: 0; }
.front-content-wrap,
.front-contain { padding: 40px; }
.front-contain { padding-top: 0; }
.front-title h1 { }
/*.brand span { display: block; position: relative; top: -15px; }*/
.footer-info ul li { padding-left: 17.5px; padding-right: 17.5px; }
}
@media (min-width: 1200px) and (max-width: 1599px) {
/*.title-head { background-color: black; }*/

.front-content-wrap,
.front-contain { padding-right: 10%; }
.front-content-wrap { padding-top: 40px; }
.front-contain { }
}
@media (min-width: 1600px) {
/*.title-head { background-color: #ccc; }*/
}
@media \0screen\,screen\9 {
}
/* Landscape */
@media (max-width: 767px) and (orientation: landscape) {
.head-sticky.is-sticky .brand-head .brand img { max-height: 65px; }
}
@media (max-width: 480px){
.sponserd span {
    font-size: 14px;
}
}
